1. Prerequisites


Please note, that myPod is not tested yet with platforms others than Windows 2000. Sorry for that, but you can help to change that. If you are running myPod on another platform, just contact the myPod developer team at sourceforge to see if there are any issues to be fixed.